[HKEY_CLASSES_ROOT\KK.BMP\DefaultIcon]
Default=C:\Program Files\Meitu\KanKan\ImgFmt.dll,-100
[HKEY_CLASSES_ROOT\inifile\DefaultIcon]
Default=imageres.dll,-69
[HKEY_CLASSES_ROOT\KK.GIF\DefaultIcon]
Default=C:\Program Files\Meitu\KanKan\ImgFmt.dll,-102
[HKEY_CLASSES_ROOT\CLSID\{42042206-2D85-11D3-8CFF-005004838597}\Old Icon\ChromeHTML\DefaultIcon]
Default=E:\Program Files\chromebr7\TheWorld\Chrome\Application\chrome.exe,0
[HKEY_CLASSES_ROOT\KK.JPEG\DefaultIcon]
Default=C:\Program Files\Meitu\KanKan\ImgFmt.dll,-101
[HKEY_CLASSES_ROOT\midfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\KMPlayer.mpeg\DefaultIcon]
Default="E:\Program Files\KMPlayer\KIconLib.dll",11
[HKEY_CLASSES_ROOT\batfile\DefaultIcon]
Default=%SystemRoot%\System32\imageres.dll,-68
[HKEY_CLASSES_ROOT\Word.RTF.8\DefaultIcon]
Default=C:\Windows\Installer\{90140000-0011-0000-0000-0000000FF1CE}\wordicon.exe,1
[HKEY_CLASSES_ROOT\txtfile\DefaultIcon]
Default=%SystemRoot%\system32\imageres.dll,-102
[HKEY_CLASSES_ROOT\KMPlayer.avi\DefaultIcon]
Default="E:\Program Files\KMPlayer\KIconLib.dll",2
[HKEY_CLASSES_ROOT\wavfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\WinRAR.ZIP\DefaultIcon]
Default=E:\Program Files\WinRAR\WinRAR.exe,0
[HKEY_CLASSES_ROOT\KK.PNG\DefaultIcon]
Default=C:\Program Files\Meitu\KanKan\ImgFmt.dll,-103
[HKEY_CLASSES_ROOT\KK.TIFF\DefaultIcon]
Default=C:\Program Files\Meitu\KanKan\ImgFmt.dll,-105
[HKEY_CLASSES_ROOT\WinRAR\DefaultIcon]
Default=E:\Program Files\WinRAR\WinRAR.exe,0
[HKEY_CLASSES_ROOT\pps_wma\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\Word.Document.8\DefaultIcon]
Default=C:\Windows\Installer\{90140000-0011-0000-0000-0000000FF1CE}\wordicon.exe,1
[HKEY_CLASSES_ROOT\regfile\DefaultIcon]
Default=%SystemRoot%\regedit.exe,1
[HKEY_CLASSES_ROOT\chm.file\DefaultIcon]
Default=%SystemRoot%\hh.exe,0
[HKEY_CLASSES_ROOT\inffile\DefaultIcon]
Default=%SystemRoot%\System32\imageres.dll,-69
[HKEY_CLASSES_ROOT\VBSFile\DefaultIcon]
Default=%SystemRoot%\System32\WScript.exe,2
[HKEY_CLASSES_ROOT\IconPackager.Package\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\IconPackager.Theme\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\IconLibraryFile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\aifffile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\mp3file\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\asxfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\pps_asf\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\pps_wmv\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\cuefile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\midifile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\m3ufile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\nrgfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\oggfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\ramfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\pps_rm\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\binfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\aspfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\Adobe.Illustrator.11\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\aufile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\ShockwaveFlash.ShockwaveFlash.10\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\swffile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\sysfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\aiffile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\cdafile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\nrafile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\ocxfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\datfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\Outlook.File.eml.14\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\vxdfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\JobObject\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\fndfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\shsfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\shbfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\qtfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\drvfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\pps_rmvb\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\keyfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\001file\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\CLSID\{42042206-2D85-11D3-8CFF-005004838597}\Old Icon\htmlfile\DefaultIcon]
Default=%ProgramFiles%\Internet Explorer\iexplore.exe,-17
[HKEY_CLASSES_ROOT\WMP11.AssocFile.MIDI\DefaultIcon]
Default=%SystemRoot%\system32\wmploc.dll,-730
[HKEY_CLASSES_ROOT\emeditor.txt\DefaultIcon]
Default=C:\Windows\system32\shell32.dll,-152
[HKEY_CLASSES_ROOT\iTunes.wav\DefaultIcon]
Default=C:\Program Files\iTunes\iTunes.exe,-134
[HKEY_CLASSES_ROOT\QQMusic.wma\DefaultIcon]
Default=C:\Program Files\Tencent\QQMusic\QQMusic.exe,1
[HKEY_CLASSES_ROOT\epsfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\aifile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\fdffile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\CLSID\{9E56BE61-C50F-11CF-9A2C-00A0C90A90CE}\DefaultIcon]
Default=%SystemRoot%\system32\imageres.dll,-110
[HKEY_CLASSES_ROOT\iTunes.mp3\DefaultIcon]
Default=C:\Program Files\iTunes\iTunes.exe,-129
[HKEY_CLASSES_ROOT\KMPlayer.asf\DefaultIcon]
Default="E:\Program Files\KMPlayer\KIconLib.dll",0
[HKEY_CLASSES_ROOT\KMPlayer.wmv\DefaultIcon]
Default="E:\Program Files\KMPlayer\KIconLib.dll",17
[HKEY_CLASSES_ROOT\KMPlayer.mpg\DefaultIcon]
Default="E:\Program Files\KMPlayer\KIconLib.dll",12
[HKEY_CLASSES_ROOT\iTunes.m3u\DefaultIcon]
Default=C:\Program Files\iTunes\iTunes.exe,-149
[HKEY_CLASSES_ROOT\fonfile\DefaultIcon]
Default=%SystemRoot%\System32\fontext.dll,-419
[HKEY_CLASSES_ROOT\WMP11.AssocFile.AU\DefaultIcon]
Default=%SystemRoot%\system32\wmploc.dll,-730
[HKEY_CLASSES_ROOT\iTunes.cda\DefaultIcon]
Default=C:\Program Files\iTunes\iTunes.exe,-256
[HKEY_CLASSES_ROOT\CSSfile\DefaultIcon]
Default="E:\Program Files\adobe_dreamweaver_cs5\Adobe_DreamweaverCS5\Dreamweaver\Dreamweaver.exe",8
[HKEY_CLASSES_ROOT\CLSID\{ECF03A32-103D-11d2-854D-006008059367}\DefaultIcon]
Default=%SystemRoot%\system32\imageres.dll,-1002
[HKEY_CLASSES_ROOT\iTunes.pls\DefaultIcon]
Default=C:\Program Files\iTunes\iTunes.exe,-149
[HKEY_CLASSES_ROOT\iTunes.mp2\DefaultIcon]
Default=C:\Program Files\iTunes\iTunes.exe,-137
[HKEY_CLASSES_ROOT\KK.PSD\DefaultIcon]
Default=C:\Program Files\Meitu\KanKan\KanKan\ImgFmt.dll,-119
[HKEY_CLASSES_ROOT\KK.TGA\DefaultIcon]
Default=C:\Program Files\Meitu\KanKan\KanKan\ImgFmt.dll,-106
[HKEY_CLASSES_ROOT\iTunes.aiff\DefaultIcon]
Default=C:\Program Files\iTunes\iTunes.exe,-132
[HKEY_CLASSES_ROOT\WMP11.AssocFile.ASX\DefaultIcon]
Default=%SystemRoot%\system32\wmploc.dll,-730
[HKEY_CLASSES_ROOT\JSFile\DefaultIcon]
Default="E:\Program Files\adobe_dreamweaver_cs5\Adobe_DreamweaverCS5\Dreamweaver\Dreamweaver.exe",7
[HKEY_CLASSES_ROOT\KMPlayer.rm\DefaultIcon]
Default="E:\Program Files\KMPlayer\KIconLib.dll",22
[HKEY_CLASSES_ROOT\dllfile\DefaultIcon]
Default=imageres.dll,-67
[HKEY_CLASSES_ROOT\KK.PCX\DefaultIcon]
Default=C:\Program Files\Meitu\KanKan\KanKan\ImgFmt.dll,-107
[HKEY_CLASSES_ROOT\otffile\DefaultIcon]
Default=%SystemRoot%\System32\fontext.dll,-419
[HKEY_CLASSES_ROOT\ttffile\DefaultIcon]
Default=%SystemRoot%\System32\fontext.dll,-419
[HKEY_CLASSES_ROOT\hlpfile\DefaultIcon]
Default=%SystemRoot%\System32\shell32.dll,23
[HKEY_CLASSES_ROOT\QuickTime.mov\DefaultIcon]
Default=C:\Program Files\QuickTime\QuickTimePlayer.exe,-137
[HKEY_CLASSES_ROOT\pfmfile\DefaultIcon]
Default=%SystemRoot%\system32\fontext.dll,-419
[HKEY_CLASSES_ROOT\MSInfoFile\DefaultIcon]
Default=%SystemRoot%\system32\msinfo32.exe,-10002
[HKEY_CLASSES_ROOT\Excel.Sheet.8\DefaultIcon]
Default=C:\Windows\Installer\{90140000-0011-0000-0000-0000000FF1CE}\xlicons.exe,28
[HKEY_CLASSES_ROOT\PowerPoint.Show.8\DefaultIcon]
Default=C:\Windows\Installer\{90140000-0011-0000-0000-0000000FF1CE}\pptico.exe,17
[HKEY_CLASSES_ROOT\KMPlayer.vob\DefaultIcon]
Default="E:\Program Files\KMPlayer\KIconLib.dll",14
[HKEY_CLASSES_ROOT\KMPlayer.dat\DefaultIcon]
Default="E:\Program Files\KMPlayer\KIconLib.dll",3
[HKEY_CLASSES_ROOT\WindowsLiveMail.Email.1\DefaultIcon]
Default=C:\Program Files\Windows Live\Mail\maillang.dll,-23357
[HKEY_CLASSES_ROOT\QuickTime.MP4\DefaultIcon]
Default=C:\Program Files\QuickTime\QuickTimePlayer.exe,-143
[HKEY_CLASSES_ROOT\QuickTime.qt\DefaultIcon]
Default=C:\Program Files\QuickTime\QuickTimePlayer.exe,-137
[HKEY_CLASSES_ROOT\xmlfile\DefaultIcon]
Default="E:\Program Files\adobe_dreamweaver_cs5\Adobe_DreamweaverCS5\Dreamweaver\Dreamweaver.exe",9
[HKEY_CLASSES_ROOT\Excel.Template.8\DefaultIcon]
Default=C:\Windows\Installer\{90140000-0011-0000-0000-0000000FF1CE}\xlicons.exe,29
[HKEY_CLASSES_ROOT\PowerPoint.Template.8\DefaultIcon]
Default=C:\Windows\Installer\{90140000-0011-0000-0000-0000000FF1CE}\pptico.exe,13
[HKEY_CLASSES_ROOT\Word.Template.8\DefaultIcon]
Default=C:\Windows\Installer\{90140000-0011-0000-0000-0000000FF1CE}\wordicon.exe,2
[HKEY_CLASSES_ROOT\KMPlayer.mkv\DefaultIcon]
Default="E:\Program Files\KMPlayer\KIconLib.dll",30
[HKEY_CLASSES_ROOT\KMPlayer.rmvb\DefaultIcon]
Default="E:\Program Files\KMPlayer\KIconLib.dll",27
[HKEY_CLASSES_ROOT\Xunlei.Bittorrent.6\DefaultIcon]
Default=C:\Program Files\Thunder Network\Thunder\Program\TorrentFile.ico
[HKEY_CLASSES_ROOT\cmdfile\DefaultIcon]
Default=%SystemRoot%\System32\imageres.dll,-68
[HKEY_CLASSES_ROOT\CLSID\{9E56BE60-C50F-11CF-9A2C-00A0C90A90CE}\DefaultIcon]
Default=%SystemRoot%\system32\sendmail.dll,-2001
[HKEY_CLASSES_ROOT\KK.WMF\DefaultIcon]
Default=C:\Program Files\Meitu\KanKan\KanKan\ImgFmt.dll,-109
[HKEY_CLASSES_ROOT\QuickTime.pic\DefaultIcon]
Default=C:\Program Files\QuickTime\PictureViewer.exe,-136
[HKEY_CLASSES_ROOT\QuickTime.3gp\DefaultIcon]
Default=C:\Program Files\QuickTime\QuickTimePlayer.exe,-162
[HKEY_CLASSES_ROOT\KMPlayer.flv\DefaultIcon]
Default="E:\Program Files\KMPlayer\KIconLib.dll",111
[HKEY_CLASSES_ROOT\KMPlayer.ogm\DefaultIcon]
Default="E:\Program Files\KMPlayer\KIconLib.dll",29
[HKEY_CLASSES_ROOT\WMP11.AssocFile.WVX\DefaultIcon]
Default=%SystemRoot%\system32\wmploc.dll,-730
[HKEY_CLASSES_ROOT\QuickTime.aac\DefaultIcon]
Default=C:\Program Files\QuickTime\QuickTimePlayer.exe,-130
[HKEY_CLASSES_ROOT\iTunes.m4a\DefaultIcon]
Default=C:\Program Files\iTunes\iTunes.exe,-141
[HKEY_CLASSES_ROOT\WMP11.AssocFile.WPL\DefaultIcon]
Default=%SystemRoot%\system32\wmploc.dll,-616
[HKEY_CLASSES_ROOT\Windows.IsoFile\DefaultIcon]
Default=%SystemRoot%\System32\isoburn.exe,-101
[HKEY_CLASSES_ROOT\piffile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\cplfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\dbfile\DefaultIcon]
Default=imageres.dll,-67
[HKEY_CLASSES_ROOT\ttcfile\DefaultIcon]
Default=%SystemRoot%\System32\fontext.dll,-419
[HKEY_CLASSES_ROOT\CLSID\{42042206-2D85-11D3-8CFF-005004838597}\Old Icon\mhtmlfile\DefaultIcon]
Default=%ProgramFiles%\Internet Explorer\iexplore.exe,-32554
[HKEY_CLASSES_ROOT\CLSID\{42042206-2D85-11D3-8CFF-005004838597}\Old Icon\ChromePlusHTML.Administrator\DefaultIcon]
Default=E:\Program Files\ChromePlus1.4.1.0\chrome.exe,0
[HKEY_CLASSES_ROOT\CATFile\DefaultIcon]
Default=cryptui.dll,-3418
[HKEY_CLASSES_ROOT\chkfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\Excel.CSV\DefaultIcon]
Default=C:\Windows\Installer\{90140000-0011-0000-0000-0000000FF1CE}\xlicons.exe,9
[HKEY_CLASSES_ROOT\Msi.Package\DefaultIcon]
Default=C:\Windows\system32\msiexec.exe,0
[HKEY_CLASSES_ROOT\msstylesfile\DefaultIcon]
Default=%SystemRoot%\system32\themeui.dll,-701
[HKEY_CLASSES_ROOT\scrfile\DefaultIcon]
Default=ERROR
[HKEY_CLASSES_ROOT\themefile\DefaultIcon]
Default=%SystemRoot%\system32\themeui.dll,-701
[HKEY_CLASSES_ROOT\vcard_wab_auto_file\DefaultIcon]
Default=%ProgramFiles%\Windows Mail\wab.exe,1
[HKEY_CLASSES_ROOT\InternetShortcut\DefaultIcon]
Default=C:\Windows\System32\url.dll,5
